# TVFLabs's Starter Side Decks
This mod adds 6 new side decks using the CustomSideDeck mod, mostly themed around the vanilla starter decks.

### 6 New Side Decks:
| Name | Cards | Notes |
| ----------- | ----------- | ----------- |
| Screaming Goats | 4 × Screaming Goat | Designed to work well alongside the High Cost starter deck. |
| Ant Larvae | 8 × Ant Larva | Designed to work well alongside the Ant starter deck. |
| Unidentified Eggs | 7 × Unidentified Egg | 4 of the Unidentified Eggs will hatch into Ring Worms, while the other 3 will hatch into Mantises. Designed to work well alongside the Mantis God starter deck. |
| Minnows | 12 × Minnow | Designed to fit thematically with the Waterborne starter deck. |
| Fruit Flies | 9 × Fruit Fly | Designed to work well alongside the Bone starter deck. |
| Magpie's Nests | 5 × Magpie's Nest | Designed to work well alongside the No Cost starter deck. |

### 6 New Cards:
| Name | Cost | Power/Health | Sigils | Tribe | Notes |
| ----------- | ----------- | ----------- | ----------- | ----------- | ----------- |
| Screaming Goat | Free | 1/1 | Worthy Sacrifice, 2 × Struggling Sacrifice | Hooved | See the New Sigils section for info on custom sigils. |
| Ant Larva | Free | 0/1 | Fledgling Ant | Insect | Counts as an ant, but does not have the Ant attack stat. See the New Sigils section for info on custom sigils. |
| Unidentified Egg | Free | 0/1 | Hatch | Insect | Can hatch into either a Ring Worm or a Mantis. Has a hidden ability that is activated when a Mantis God is on your side of the board. See the New Sigils section for info on custom sigils. |
| Minnow | Free | 0/1 | Waterborne | - | - |
| Fruit Fly | Free | 0/1 | Airborne, Short-Lived | Insect | See the New Sigils section for info on custom sigils. |
| Magpie's Nest | Free | 0/2 | Hoarder | - | Can't be sacrificed. |

### 4 New Sigils:
| Name | Description | Notes |
| ----------- | ----------- | ----------- |
| Struggling Sacrifice | When a card bearing this sigil is sacrificed, it deals damage equal to its attack power to its owner. | Stackable. |
| Fledgling Ant | If there is an Ant Queen on its owner's side of the board, a card bearing this sigil will grow into a more powerful form after 1 turn on the board. | Grows into an Ant, or, 33% of the time, a random card with the Ant attack stat. |
| Hatch | At the beginning of your turn or when it perishes, a card bearing this sigil will hatch into the creature inside. | Hatches into the card specified in the `HatchIntoCard` extension property, or a Sparrow if there isn't one. |
| Short-Lived | At the beginning of your turn, a card bearing this sigil perishes. | - |

### Changelog
- 1.0.0: 
	- Uploaded to Thunderstore.